.slidetabsmenu{
float:left;
width:100%;
font-size: 11px;
line-height:normal;
border-bottom: 0px solid gray;
/*background:url(../images/menu_bg.jpg);*/
}

* html .slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

.slidetabsmenu ul{
list-style-type: none;
margin:0;
padding:0;
}

.slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

.slidetabsmenu a{
float:left;
background:url(../images/slide-left.gif) no-repeat left top;
margin:0;
margin-right: 5px;
padding:0 0 0 9px;
text-decoration:none;
}

.slidetabsmenu a span {
float:left;
display:block;
padding:2px 13px 2px 4px;
font-weight:bold;
color:#3B3B3B;
}

/* no-repeat right top;
 Commented Backslash Hack hides rule from IE5-Mac \*/
.slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
color: black;
}

.slidetabsmenu a:hover, .slidetabsmenu li.selected a{
background-position:0% -125px;
background:url(../images/menu_bg_hover.jpg);
}

.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
background-position:100% -125px;
}

html>/**/body .IEonlybr{ /*None IE browsers hack*/
display: none; /*Hide BR tag in non IE browsers, since it's not needed*/
}


/* ######### Style for Drop Down Menu ######### */
.dropmenudiv_title{
position:absolute;
top: 0;
border: 0px solid #666666; /*THEME CHANGE HERE*/
border-width: 0 0px;
font:normal 12px Calibri;
line-height:18px;
z-index:100;
background-color: white;
width: 50px;
visibility: hidden;
background-color:#999999;
color:#336633;
}

.dropmenudiv_c{
position:absolute;
top: 0;
border: 1px solid #009966; /*THEME CHANGE HERE*/
border-width: 0 0px;
font: 11px Calibri ;
line-height:18px;
z-index:100;
width: 50px;
visibility: hidden;
background-color:#464646;
color:#FFFFFF;

}


.dropmenudiv_c a{
width: auto;
display: block;
text-indent: 5px;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 0px;
padding-top:5px;
text-decoration: none;
color:#FFFFFF;
font: 8pt Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
height:20px;
}

* html .dropmenudiv_c a{ /*IE only hack*/
width: 10px;
}

.dropmenudiv_c a:hover{ /*THEME CHANGE HERE*/
background-color:#4790c1;
color:#FFFFFF;
height:20px;

}